﻿
/* ------------------------------------------------- */
/* --- SENSORIA BANNER ----------------------------- */
/* ------------------------------------------------- */


.banner-outer.sensoria {
    background-color: #10ad62;
    background-image: url("/media/wqpfbkv4/aerial-view-of-windmills-with-digitally-generated-holographic-display.jpg?width=1280&format=webp&quality=70");
    background-size: cover;
    position: relative;
}

.banner-outer.sensoria .banner-bg-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 90;
    background-color: #10ad62;
    opacity: 0.3;
}

.banner-outer.sensoria .banner-inner {
    height: 100%;
    display: grid;
}

.banner-outer.sensoria .text-box {
    margin: auto;
    color: white;
    font-family: "Prometo", sans-serif;
    position: relative;
    z-index: 150;
    font-size: 16px;
    text-align: center;
}

.banner-outer.sensoria .text-box h1 {
    text-shadow: rgba(5, 6, 73, 0.5) 0px 0px 40px;
    text-transform: uppercase;
    font-weight: 900;
    margin: 0;
    font-size: 45px;
    line-height: 1.0;
}

.banner-outer.sensoria .text-box h1 strong {
    display: block;
    line-height: 1.0;
}

.banner-outer.sensoria .text-box span {
    display: block;
    margin-top: 20px;
    font-weight: bold;
    text-shadow: rgba(5, 6, 73, 0.7) 0px 0px 40px;
}

.banner-outer.sensoria .button {
    display: inline-block;
    margin: 30px 0 0 0;
    padding: 15px 30px;
    font-family: "Prometo", sans-serif;
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
    text-decoration: none;
    background: #cc5c28;
    color: white;
    cursor: pointer;
}

.homepage .main-header .banner-outer.sensoria .vidbg-overlay {
    background-image: none;
}


/* vvvvvvv RED vvvvvvv */
@media (min-width: 560px) {

    .banner-outer.sensoria {
        padding-top: 140px;
    }

    .banner-outer.sensoria .text-box h1 {
        font-size: 60px;
    }

    .banner-outer.sensoria .text-box span {
        font-size: 20px;
    }
}


/* vvvvvvv YELLOW vvvvvvv */

@media (min-width: 750px) {

    .banner-outer.sensoria {
        padding-top: 120px;
    }

    .banner-outer.sensoria .show-colors .text-box h1 {
        outline: 1px solid yellow;
    }

    .homepage .main-header .banner-outer.sensoria .text-box h1 {
        font-size: 70px;
        font-weight: 900;
        line-height: 1.0;
    }

    .banner-outer.sensoria .text-box h1 strong {
        font-size: 105px;
    }

    .banner-outer.sensoria .text-box span {
        font-size: 24px;
        line-height: 1.3;
    }
}

/* vvvvvvv BLUE vvvvvvv */

@media (min-width: 972px) {
}

/* vvvvvvv GREEN vvvvvvv */

@media (min-width: 1242px) {
}


/* ------------------------------------------------- */
/* --- MISTRAS DIGITAL BANNER ---------------------- */
/* ------------------------------------------------- */

.banner-outer.mistras-digital {
    background-color: #485251;
    background-image: url("/media/j4yn5yii/mistras-digital-poster.jpg?width=1280&format=webp&quality=70");
    background-size: cover;
    position: relative;
}

.banner-outer.mistras-digital .banner-bg-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 90;
    background-color: #000000;
    opacity: 0.3;
}

.banner-outer.mistras-digital .banner-inner {
    height: 100%;
    display: grid;
}

.banner-outer.mistras-digital .text-box {
    margin: auto;
    padding: 0 80px;
    color: white;
    font-family: "Exo 2", sans-serif;
    position: relative;
    z-index: 150;
    font-size: 16px;
    text-align: center;
    max-width: 1200px;
}

.banner-outer.mistras-digital .text-box h1 {
    text-transform: uppercase;
    font-weight: 900;
    margin: 0;
    font-size: 45px;
    line-height: 1.0;
}

.banner-outer.mistras-digital .text-box h2 {
    display: block;
    margin-top: 20px;
    font-weight: bold;
    font-size: 20px;
}

.banner-outer.mistras-digital .text-box h3 {
    margin: 0.8em 60px 0 60px;
    font-size: 20px;
}

.banner-outer.mistras-digital .button {
    display: inline-block;
    margin: 30px 0 0 0;
    padding: 15px 30px;
    font-family: "Exo 2", sans-serif;
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
    text-decoration: none;
    background: #cc5c28;
    color: white;
    cursor: pointer;
}

.homepage .main-header .banner-outer.mistras-digital .vidbg-overlay {
    background-image: none;
}


/* vvvvvvv RED vvvvvvv */
@media (min-width: 560px) {

    .banner-outer.mistras-digital {
        padding-top: 140px;
    }

    .banner-outer.mistras-digital .text-box h1 {
        font-size: 60px;
    }

    .banner-outer.mistras-digital .text-box h2 {
        font-size: 22px;
    }
}


/* vvvvvvv YELLOW vvvvvvv */

@media (min-width: 750px) {

    .banner-outer.mistras-digital {
        padding-top: 120px;
    }

    .banner-outer.mistras-digital .show-colors .text-box h1 {
        outline: 1px solid yellow;
    }

    .homepage .main-header .banner-outer.mistras-digital .text-box h1 {
        font-size: 70px;
        font-weight: 900;
        line-height: 1.0;
    }

    .banner-outer.mistras-digital .text-box h1 {
        font-size: 105px;
    }

    .banner-outer.mistras-digital .text-box h2 {
        font-size: 24px;
        line-height: 1.3;
    }
}


/* vvvvvvv BLUE vvvvvvv */
@media (min-width: 972px) {
    .homepage .main-header .banner-outer.mistras-digital .text-box h1 {
        font-size: 90px;
    }
}


/* vvvvvvv GREEN vvvvvvv */
@media (min-width: 1242px) {
}

